Faille de sécurité critique (Zéro Day) détectée dans Adobe Reader et Adobe Acrobat

Date 09/09/2010 21:40:32 | Sujet : News : Sécurité

Adobe vient d'annoncer l'existence d'une faille critique dans les logiciels Adobe Reader et Acrobat (bulletin CVE-2010-2883). La faille toucherait les versions actuelles (9.3.4) et antérieures de Adobe Reader  (pour Windows, Mac et Linux) et Adobe Acrobat  (pour Windows et Mac).

La faille peut permettre à un utilisateur malveillant de prendre le contrôle de l'ordinateur à distance lors de l'ouverture d'un document PDF piégé. La faille est actuellement exploitée (faille 0-day), nous vous conseillons donc de n'ouvrir que les fichiers PDF venant de sources sûres ou d'utiliser un autre lecteur de fichiers PDF tel que Sumatra PDF.

Sources
:



Cet article provient de Astuces-Internet
https://www.astucesinternet.com

L'adresse de cet article est :
https://www.astucesinternet.com/modules/news/article.php?storyid=416